Detalles

  • Ultrasn0w ahora trabaja para basebands (01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00)
  • Ultrasn0w NO es compatible con las siguientes basebands! (02.10.04 / 03.10.01 / 04.10.01 / 05.14.02 / 05.15.04)
  • iOS4.3.1 es ahora compatible.
  • Los usuarios del iPhone 3G pueden actualizarse a la baseband 06.15.00 ahora en la sección Desbloquea en Experto.
  • Actualización del iPhone 3G de baseband a la baseband 06.15.00 del iPad, este truco para desbloquear puede hacer que se pierda el GPS!


[Sólo los usuarios registrados pueden ver los enlaces. ]